Index: /branches/version-2_12-dev/data/class/pages/LC_Page.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/LC_Page.php	(revision 21588)
+++ /branches/version-2_12-dev/data/class/pages/LC_Page.php	(revision 21693)
@@ -105,5 +105,5 @@
         // スーパーフックポイントを実行.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_preProcess', array($this));
+        $objPlugin->doAction('LC_Page_preProcess', array($this));
 
         // 店舗基本情報取得
@@ -134,5 +134,5 @@
 
         // スーパーフックポイントを実行.
-        $objPlugin->doAction('lc_page_process', array($this));
+        $objPlugin->doAction('LC_Page_process', array($this));
 
         $this->objDisplay->prepare($this);
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Order.php	(revision 21693)
@@ -63,5 +63,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_order_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_Order_action_before', array($this));
 
         //受注詳細データの取得
@@ -78,5 +78,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_order_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_Order_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_MailView.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_MailView.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_MailView.php	(revision 21693)
@@ -64,5 +64,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_mailview_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_MailView_action_before', array($this));
 
         $objCustomer = new SC_Customer_Ex();
@@ -91,5 +91,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_mypage_mailview_action_getDetail', array($this));
+                $objPlugin->doAction('LC_Page_Mypage_MailView_action_getDetail', array($this));
 
                 echo SC_Utils_Ex::jsonEncode($arrMailView);
@@ -101,5 +101,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_mailview_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_MailView_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_ChangeComplete.php	(revision 21693)
@@ -65,5 +65,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_changecomplete_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_ChangeComplete_action_before', array($this));
 
         $objCustomer = new SC_Customer_Ex();
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_changecomplete_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_ChangeComplete_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DeliveryAddr.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_deliveryaddr_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_DeliveryAddr_action_before', array($this));
 
         $objCustomer = new SC_Customer_Ex();
@@ -127,5 +127,5 @@
                         // フックポイント.
                         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                        $objPlugin->doAction('lc_page_mypage_deliveryaddr_action_edit', array($this));
+                        $objPlugin->doAction('LC_Page_Mypage_DeliveryAddr_action_edit', array($this));
 
                         // モバイルの場合、元のページに遷移
@@ -161,5 +161,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_deliveryaddr_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_DeliveryAddr_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Favorite.php	(revision 21693)
@@ -70,5 +70,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_favorite_action_start', array($this));
+        $objPlugin->doAction('LC_Page_MyPage_Favorite_action_before', array($this));
 
         $objProduct  = new SC_Product_Ex();
@@ -92,5 +92,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_mypage_favorite_action_getList', array($this));
+                $objPlugin->doAction('LC_Page_MyPage_Favorite_action_getList', array($this));
 
                 echo SC_Utils_Ex::jsonEncode($this->arrFavorite);
@@ -109,5 +109,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_favorite_action_end', array($this));
+        $objPlugin->doAction('LC_Page_MyPage_Favorite_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage.php	(revision 21610)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage.php	(revision 21693)
@@ -75,5 +75,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_action_start', array($this));
+        $objPlugin->doAction('LC_Page_MyPage_action_before', array($this));
 
         $objCustomer = new SC_Customer_Ex();
@@ -106,5 +106,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_action_end', array($this));
+        $objPlugin->doAction('LC_Page_MyPage_action_after', array($this));
 
     }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_History.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_History.php	(revision 21636)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_History.php	(revision 21693)
@@ -72,5 +72,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_history_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_History_action_before', array($this));
 
         $objCustomer    = new SC_Customer_Ex();
@@ -107,5 +107,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_history_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_History_action_after', array($this));
 
     }
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Refusal.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Refusal.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Refusal.php	(revision 21693)
@@ -65,5 +65,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_refusal_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_Refusal_action_before', array($this));
 
         switch ($this->getMode()) {
@@ -80,5 +80,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_mypage_refusal_action_complete', array($this));
+                $objPlugin->doAction('LC_Page_Mypage_Refusal_action_complete', array($this));
 
                 SC_Response_Ex::sendRedirect('refusal_complete.php');
@@ -89,5 +89,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_refusal_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_Refusal_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 21693)
@@ -68,5 +68,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_delivery_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_Delivery_action_before', array($this));
 
         $objCustomer    = new SC_Customer_Ex();
@@ -102,5 +102,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_mypage_delivery_action_getList', array($this));
+                    $objPlugin->doAction('LC_Page_Mypage_Delivery_action_getList', array($this));
 
                     echo SC_Utils_Ex::jsonEncode($this->arrOtherDeliv);
@@ -124,5 +124,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_delivery_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_Delivery_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_AbstractMypage.php	(revision 21693)
@@ -58,5 +58,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_abstractmypage_action_start', array($this));
+        $objPlugin->doAction('LC_Page_AbstractMypage_action_before', array($this));
 
         parent::process();
@@ -99,5 +99,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_abstractmypage_action_end', array($this));
+        $objPlugin->doAction('LC_Page_AbstractMypage_action_after', array($this));
 
         $this->sendResponse();
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php	(revision 21683)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Change.php	(revision 21693)
@@ -78,5 +78,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_change_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_Change_action_before', array($this));
 
         $objCustomer = new SC_Customer_Ex();
@@ -147,5 +147,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_mypage_change_action_complete', array($this));
+                    $objPlugin->doAction('LC_Page_Mypage_Change_action_complete', array($this));
 
                     // 完了ページに移動させる。
@@ -163,5 +163,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_change_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_Change_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_DownLoad.php	(revision 21693)
@@ -81,5 +81,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_download_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_DownLoad_action_before', array($this));
 
         // ログインチェック
@@ -101,5 +101,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_download_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_DownLoad_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Login.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Login.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_Login.php	(revision 21693)
@@ -64,9 +64,9 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_login_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_Login_action_before', array($this));
 
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_login_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_Login_action_after', array($this));
 
         SC_Response_Ex::sendRedirect(DIR_INDEX_PATH);
Index: /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_RefusalComplete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_RefusalComplete.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/mypage/LC_Page_Mypage_RefusalComplete.php	(revision 21693)
@@ -75,9 +75,9 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_refusalcomplete_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_RefusalComplete_action_before', array($this));
 
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_mypage_refusalcomplete_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Mypage_RefusalComplete_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 21693)
@@ -66,5 +66,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_complete_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_Complete_action_before', array($this));
 
         $this->arrInfo = SC_Helper_DB_Ex::sfGetBasisData();
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_complete_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_Complete_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 21693)
@@ -67,5 +67,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_multiple_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_Multiple_action_before', array($this));
 
         $objSiteSess = new SC_SiteSession_Ex();
@@ -104,5 +104,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_shopping_multiple_action_confirm', array($this));
+                    $objPlugin->doAction('LC_Page_Shopping_Multiple_action_confirm', array($this));
 
                     SC_Response_Ex::sendRedirect('payment.php');
@@ -123,5 +123,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_multiple_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_Multiple_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 21596)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 21693)
@@ -73,5 +73,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_confirm_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_Confirm_action_before', array($this));
 
         $objCartSess = new SC_CartSession_Ex();
@@ -99,5 +99,5 @@
             // フックポイント.
             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-            $objPlugin->doAction('lc_page_shopping_confirm_action_isblank', array($this));
+            $objPlugin->doAction('LC_Page_Shopping_Confirm_action_isblank', array($this));
 
             SC_Response_Ex::sendRedirect(CART_URLPATH);
@@ -144,5 +144,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_shopping_confirm_action_return', array($this));
+                $objPlugin->doAction('LC_Page_Shopping_Confirm_action_return', array($this));
 
                 SC_Response_Ex::sendRedirect(SHOPPING_PAYMENT_URLPATH);
@@ -169,5 +169,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_shopping_confirm_action_confirm_module', array($this));
+                    $objPlugin->doAction('LC_Page_Shopping_Confirm_action_confirm_module', array($this));
 
                     SC_Response_Ex::sendRedirect(SHOPPING_MODULE_URLPATH);
@@ -180,5 +180,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_shopping_confirm_action_confirm', array($this));
+                    $objPlugin->doAction('LC_Page_Shopping_Confirm_action_confirm', array($this));
 
                     SC_Response_Ex::sendRedirect(SHOPPING_COMPLETE_URLPATH);
@@ -191,5 +191,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_confirm_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_Confirm_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 21664)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 21693)
@@ -77,5 +77,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_payment_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_Payment_action_before', array($this));
 
         $objSiteSess = new SC_SiteSession_Ex();
@@ -155,5 +155,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_shopping_payment_action_select_deliv', array($this));
+                    $objPlugin->doAction('LC_Page_Shopping_Payment_action_select_deliv', array($this));
 
                     echo SC_Utils_Ex::jsonEncode($arrSelectedDeliv);
@@ -187,5 +187,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_shopping_payment_action_confirm', array($this));
+                    $objPlugin->doAction('LC_Page_Shopping_Payment_action_confirm', array($this));
 
                     // 確認ページへ移動
@@ -204,5 +204,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_shopping_payment_action_return', array($this));
+                $objPlugin->doAction('LC_Page_Shopping_Payment_action_return', array($this));
 
                 $url = null;
@@ -253,5 +253,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_payment_end', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_Payment_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 21629)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 21693)
@@ -78,5 +78,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_action_before', array($this));
 
         $objSiteSess = new SC_SiteSession_Ex();
@@ -99,5 +99,5 @@
             // フックポイント.
             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-            $objPlugin->doAction('lc_page_shopping_action_logined', array($this));
+            $objPlugin->doAction('LC_Page_Shopping_action_logined', array($this));
 
             SC_Response_Ex::sendRedirect(
@@ -138,5 +138,5 @@
                             // フックポイント.
                             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                            $objPlugin->doAction('lc_page_shopping_action_login_mobile', array($this));
+                            $objPlugin->doAction('LC_Page_Shopping_action_login_mobile', array($this));
 
                             SC_Response_Ex::sendRedirectFromUrlPath('entry/email_mobile.php');
@@ -148,5 +148,5 @@
                         // フックポイント.
                         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                        $objPlugin->doAction('lc_page_shopping_action_login_smartphone', array($this));
+                        $objPlugin->doAction('LC_Page_Shopping_action_login_smartphone', array($this));
 
                         echo SC_Utils_Ex::jsonEncode(array('success' => 
@@ -158,5 +158,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_shopping_action_login', array($this));
+                    $objPlugin->doAction('LC_Page_Shopping_action_login', array($this));
 
                     SC_Response_Ex::sendRedirect(
@@ -205,5 +205,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_shopping_action_nonmember_confirm', array($this));
+                    $objPlugin->doAction('LC_Page_Shopping_action_nonmember_confirm', array($this));
 
                     SC_Response_Ex::sendRedirect(SHOPPING_PAYMENT_URLPATH);
@@ -216,5 +216,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_shopping_action_return', array($this));
+                $objPlugin->doAction('LC_Page_Shopping_action_return', array($this));
 
                 SC_Response_Ex::sendRedirect(CART_URLPATH);
@@ -241,5 +241,5 @@
                     // フックポイント.
                     $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                    $objPlugin->doAction('lc_page_shopping_action_multiple', array($this));
+                    $objPlugin->doAction('LC_Page_Shopping_action_multiple', array($this));
 
                     SC_Response_Ex::sendRedirect(MULTIPLE_URLPATH);
@@ -288,5 +288,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_action_after', array($this));
     }
 
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 21629)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Deliv.php	(revision 21693)
@@ -69,5 +69,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_deliv_action_start', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_Deliv_action_before', array($this));
 
         $objSiteSess = new SC_SiteSession_Ex();
@@ -95,5 +95,5 @@
             // フックポイント.
             $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-            $objPlugin->doAction('lc_page_shopping_deliv_action_download', array($this));
+            $objPlugin->doAction('LC_Page_Shopping_Deliv_action_download', array($this));
 
             SC_Response_Ex::sendRedirect('payment.php');
@@ -130,4 +130,9 @@
                 $objPurchase->setShipmentItemTempForSole($objCartSess, $shipping_id);
                 $objSiteSess->setRegistFlag();
+                
+                // フックポイント.
+                $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
+                $objPlugin->doAction('LC_Page_Shopping_Deliv_action_customeraddr', array($this));
+                
                 SC_Response_Ex::sendRedirect(SHOPPING_PAYMENT_URLPATH);
                 exit;
@@ -138,5 +143,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_shopping_deliv_action_return', array($this));
+                $objPlugin->doAction('LC_Page_Shopping_Deliv_action_return', array($this));
 
                 // 確認ページへ移動
@@ -154,5 +159,5 @@
                 // フックポイント.
                 $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-                $objPlugin->doAction('lc_page_shopping_deliv_action_multiple', array($this));
+                $objPlugin->doAction('LC_Page_Shopping_Deliv_action_multiple', array($this));
 
                 SC_Response_Ex::sendRedirect('multiple.php');
@@ -176,5 +181,5 @@
         // フックポイント.
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance($this->plugin_activate_flg);
-        $objPlugin->doAction('lc_page_shopping_deliv_action_end', array($this));
+        $objPlugin->doAction('LC_Page_Shopping_Deliv_action_after', array($this));
     }
 
